Subject: International character sets on Pine

From: [email-masked] (Manfred Prokop)
Date: 31 Oct 1994 20:01:49 GMT

I just got onto this list. I have a couple of questions: I notice that 
Pine 2.91 is being used; we are still on 2.89. Is there a significant 
advantage in upgrading? The real question: I would like to be able to 
type and send and receive the accented German letters (two dots over a 
"o", "u", "a" and their upper-case equivalents, plus the beta-like 
s-sound. In NuPOP I can include an ASCII file which contains these 
characters, but I can't type them in either NuPOP or Pine. Changing to the 
DEC Multinational set did not help either. Any suggestions? Also: Have 
the screen editing facilities of Pine been improved? ^D and ^L is a pain!
Thanks,
Manfred Prokop
U of Alberta [email-masked]